#fid {width:100%; }
#header { height:60px; background-color:#9D0022; width:100%; min-width:1400px; }
#hd1 { width:63px; float:left;}
#hd2 { width:20%; float:left; margin-top:10px; }
#hd2 a {color:#fff; text-decoration:none; padding:5px; font-family:Garamond; font-size:17px; line-height:1.2;}
#hd3 { width:15%; float:left; background-color:#000; text-align:center; margin-top:16px; border-radius:10px;}
#hd3 a {color:#fff; font-weight:bold; line-height:2; text-decoration:none; padding:5px; font-family:tahoma; font-size:16px; }
#hd4 { width:18%; float:left; margin-top:16px; border-radius:10px; text-align:center;}
#hd4 a {color:#fff; text-decoration:none; line-height:1.5; padding:5px; font-family:Garamond; font-size:20px;}
#hd5 { width:25%; float:left; margin-top:16px; border-radius:10px; text-align:center;}
#hd5 a {color:#fff; text-decoration:none; line-height:1.5; padding:5px; font-family:Garamond; font-size:20px;}
#hd6 { width:10%; float:right; background-color:#000; border-right:10px solid #9D0022; line-height:2; margin-top:16px; text-align:center; border-radius:10px;}
#hd6 a {color:#fff; font-weight:bold; text-decoration:none; padding:5px; font-family:tahoma; font-size:16px;}


.icon {display:none;}
	.mplus {visibility:hidden;}
	#mmu {  margin-right:0; padding:0; min-width:1400px; }
	#mml1 { margin-left:14%; }	
	.mml { float:left; list-style:none; position:relative; display:block; margin-top:-5px; margin-left:5%; min-width:150px; line-height:1.5; padding-left:6px; padding-right:6px; padding-bottom:5px;}
	.mml a {text-decoration:none; font-family:Arial; font-size:17px; color:#344054; font-weight:bold; }
	
#demo { width:100%; border:1px solid #000; overflow:hidden; margin:auto; min-width:1400px; }
#move { width:500%; margin-left:-300%; }
#h1 {float:left; width:20%;}
#move { animation-name:show; animation-duration:8s; animation-iteration-count:Infinite; animation-fill-mode:forwards;}
	@keyframes show {
					 0%{margin-left:-300%;} 5%{margin-left:-200%;}
					 5%{margin-left:-200%;} 30%{margin-left:-200%;}
					 30%{margin-left:-200%;} 35%{margin-left:-100%;}
					 35%{margin-left:-100%;} 60%{margin-left:-100%;}
					 60%{margin-left:-100%;} 65%{margin-left:0%;}
					 65%{margin-left:0%;} 100%{margin-left:0%;}
					 
					}
#dim1 { width:100%; height:50px; color:#FFE7EA; background-color:#FFE7EA; min-width:1400px;}
#dim2 { width:100%; height:80px; color:#fff; background-color:#fff; min-width:1400px;}	
#dim4 { width:100%; height:30px; color:#fff; background-color:#fff; min-width:1400px;}					
#mid {width:100%; background-color:#FFE7EA; display:flex; min-width:1400px; }

#mid1, #mid2 {width:50%; float:left; text-align:center;}
#mid11, #mid21 { width:80%; margin-left:10%; height:60px; background-color:#9D0022; text-align:center; font-family:tahoma; 
				font-size:20px; color:#9D0022; border-top-left-radius:20px; border-top-right-radius:20px; line-height:3; 
				font-weight:bold;} 
#mid1img, #mid2img {width:80%; height:400px;}

#midd {display:flex; flex-direction:column; background-color:#FFE7EA; width:100%; min-width:1400px; }
#midd1 { width:100%; text-align:center; font-family:tahoma; font-size:30px; line-height:1.5;}
#midd2 { width:100%; text-align:center; font-family:tahoma; font-size:18px; line-height:1.5; }

#demo2 { width:100%; border:1px solid #000; overflow:hidden; min-width:1400px; color:#fff; font-weight:bold; background-color:#9D0022;}
#move2 { width:357%; margin-left:-200%; }
#h2 {float:left; width:4%; text-align:center; }
#timg { border-radius:20px; }
#move2 { animation-name:shows; animation-duration:16s; animation-iteration-count:Infinite; animation-direction:alternate; }
	@keyframes shows {
					 0%{margin-left:-200%;}4%{margin-left:-200%;}
					 4%{margin-left:-200%;}6%{margin-left:-186%;}
					 6%{margin-left:-186%;}8%{margin-left:-186%;}
					 8%{margin-left:-186%;}10%{margin-left:-172%;}
					 10%{margin-left:-172%;}14%{margin-left:-172%;}
					 14%{margin-left:-172%;}16%{margin-left:-158%;}
					 16%{margin-left:-158%;}20%{margin-left:-158%;}
					 20%{margin-left:-158%;}22%{margin-left:-143%;}
					 22%{margin-left:-143%;}26%{margin-left:-143%;}
					 26%{margin-left:-143%;}28%{margin-left:-129%;}
					 28%{margin-left:-129%;}32%{margin-left:-129%;}
					 32%{margin-left:-129%;}34%{margin-left:-115%;}
					 34%{margin-left:-115%;}38%{margin-left:-115%;}
					 38%{margin-left:-115%;}40%{margin-left:-101%;}
					 40%{margin-left:-101%;}54%{margin-left:-101%;}
					 44%{margin-left:-101%;}46%{margin-left:-86%;}
					 46%{margin-left:-86%;}52%{margin-left:-86%;}
					 52%{margin-left:-86%;}54%{margin-left:-72%;}
					 54%{margin-left:-72%;}60%{margin-left:-72%;}
					 60%{margin-left:-72%;}62%{margin-left:-58%;}
					 62%{margin-left:-58%;}68%{margin-left:-58%;}
					 68%{margin-left:-58%;}70%{margin-left:-44%;}
					 70%{margin-left:-44%;}76%{margin-left:-44%;}
					 76%{margin-left:-44%;}78%{margin-left:-28%;}
					 78%{margin-left:-28%;}84%{margin-left:-28%;}
					 84%{margin-left:-28%;}86%{margin-left:-14%;}
					 86%{margin-left:-14%;}92%{margin-left:-14%;}
					 92%{margin-left:-14%;}94%{margin-left:0%;}
					 94%{margin-left:0%;}100%{margin-left:0%;}
					}
					
#middd {width:100%; background-color:#FFE7EA; display:flex; min-width:1400px; }
#middd1, #middd2 { width:50%; }

#middd1 { padding:6%; }
#mvid1 { margin-top:-6%; margin-bottom:-6%; box-shadow:2px 2px #6D6D6D;}

#middd1lab1 {font-family:tahoma; font-size:23px;}
#middd1lab2 {font-family:tahoma; font-size:17px;}
					
@media only screen and (max-width:767px) {
				
				#mmu {min-width:100% !important; position:absolute; z-index:10; box-sizing:border-box; top:34px;}
				.icon { display: block; position:absolute; color:#fff; font-size:35px; right:0; top:20px; left:90%;}
				.mml:hover .mmll { display:none; }
				#mmu { display:none; width:100%; overflow:hidden;}
				#mmu .mml { background:#3FC1C8; width:100%; position:relative; border:1px solid #3FC1C8; box-sizing:border-box; margin-left:0px !important; }
				#mmu .mml a {width:100%; color:#fff;}
				
				
			}
	
	
/* Admissions page */

#hadmin { width:100%;}
#midadmin { width:100%; font-family:tahoma; font-size:23px; text-align:center; padding:2%; background-color:#fff;}
#middadmin { width:100%; background-color:#000; text-align:center; color:#fff; font-family:tahoma; } 
#middadmin1 { width:96%; font-size:23px; padding:1.5%; }
#middadmin2, #middadmin { width:96%; padding:2%; }

/* Footer */

	#div130 { width:99%; min-width:1400px; text-align:center; padding:30px 10px; clear:both; background-color:#000; color:#fff; height:230px; }
	#div1301 { width:16%; float:left; padding:10px; margin-left:22%; text-align:left; }
	#div1302 { width:16%; float:left; padding:10px; margin-left:50px; text-align:left; }
	#div1303 { width:16%; float:left; padding:10px; margin-left:50px; }

	#footerl {color:#fff; text-decoration:none; font-family:tahoma; font-size:16px; font-weight:bold;}
	#footerc {color:#fff; text-decoration:none; font-family:tahoma; font-size:16px; line-height:1.5;}
	
	@media only screen and (max-width:600px){
		#div130 { height:250px; }
		#div1301, #div1302 { width:30%; margin-left:2%; }
		#div1302 { width:40%; margin-left:2%; }
		#div1303 { width:20%; margin-left:2%; }
	}